
U++ - Bug #557

IDE crashes after pressing SHIFT+F5 (stop debugging)

10/31/2013 06:25 PM - Zbigniew Rebacz

Status: Approved Start date: 10/31/2013

Priority: High Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=41110&#38;#msg_41110

History

#1 - 11/01/2013 03:10 AM - Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#2 - 11/01/2013 01:39 PM - Zbigniew Rebacz

- Priority changed from High to Normal

It seems that this bug occurs only in specific packages. I will investigate this situation.

#3 - 11/01/2013 01:41 PM - Zbigniew Rebacz

- Status changed from New to Rejected

#4 - 11/01/2013 02:11 PM - Zbigniew Rebacz

- Status changed from Rejected to New

- Priority changed from Normal to Urgent

I am almost sure that this bug occurs in the latest version of thiede (It is 100% reproducable).

I tested on old ide version so the problem disappeared. (On my pulpit I have older ide version).

#5 - 11/09/2013 11:48 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Priority changed from Urgent to High

It seems it works again.
